airflow-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF GitHub Bot (Jira)" <j...@apache.org>
Subject [jira] [Commented] (AIRFLOW-5371) Yamllint is not needed as prerequisite for pre-commit
Date Mon, 02 Sep 2019 15:38:00 GMT

    [ https://issues.apache.org/jira/browse/AIRFLOW-5371?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16920933#comment-16920933
] 

ASF GitHub Bot commented on AIRFLOW-5371:
-----------------------------------------

potiuk commented on pull request #5977: [AIRFLOW-5371] Remove yamllint as prerequisite to
run pre-commit
URL: https://github.com/apache/airflow/pull/5977
 
 
   
 
----------------------------------------------------------------
This is an automated message from the Apache Git Service.
To respond to the message, please log on to GitHub and use the
URL above to go to the specific comment.
 
For queries about this service, please contact Infrastructure at:
users@infra.apache.org


> Yamllint is not needed as prerequisite for pre-commit
> -----------------------------------------------------
>
>                 Key: AIRFLOW-5371
>                 URL: https://issues.apache.org/jira/browse/AIRFLOW-5371
>             Project: Apache Airflow
>          Issue Type: Bug
>          Components: ci
>    Affects Versions: 2.0.0, 1.10.5
>            Reporter: Jarek Potiuk
>            Priority: Major
>
> Yamlint can be changed to python hook and have "additional_dependencies" so that pre-commit
will install it automatically. No need to have it as pre-requisite.



--
This message was sent by Atlassian Jira
(v8.3.2#803003)

Mime
View raw message